\section{Possible drawbacks of BHD implementation}

Despite the benefits of BHD, it is not a simple upgrade to the optical layout
of the present gravitational wave detectors, and hence is worth exploring, if
the drawbacks of implementing the path changes are worth the risk, time, and
energy it would take.

Since a local oscillator path needs to be set up, this means installing new
suspended optics in the interferometer, that pick off light from the power
recycling cavity, and direct it towards the anti-symmetric port for mixing with
the \gls{AS} beam. At least two suspended optics are required in this path to
be able to steer the beam so that good mode matching is achieved with the
\gls{AS} beam. The AS beam itself would require at least two suspended
additional steering mirrors after the signal recycling cavity to get good mode
matching. This means at least four more suspensions to control, damp pendulum
and violin modes, and set up associated electronics.

Along with this, the \gls{LO} and \gls{AS} beams must remain mode matched
always and the homodyne phase angle must be kept locked to a required value.
This means additional length and angular sensing and control schemes. The
current \gls{OMC} at the antisymmetric port will need to be removed and
replaced with two \gls{OMC}s at the output of the BHD beamsplitter.

While these are challenging experimental projects, people at LIGO have been
doing such projects long enough that the expertise of the collaboration is an
advantage in rolling out such commissioning projects. But the risk lies in the
amount of time and any irreversibility associated with the upgrade. If all
these changes are made, the ability to use the existing DC readout scheme will
get heavily curtailed due to two reasons. First, the local oscillator beam
would be required to be blocked from coming to the DC readout port with a beam
dump that does not backscatter any light. Secondly, due to the BHD
beamsplitter, the light would get split into two photodiodes, increasing the
dark noise for the DC readout scheme. In fact, due to different amounts of
light that would fall on the readout photodiodes between the BHD scheme and the
DC readout scheme, it might be the case that the photodiodes are not optimized
for the power level that falls on them in the DC readout scheme. This almost
certainly means that LIGO would take a large hit in detection sensitivity if
the BHD upgrade does not work. This lack of backward compatibility is certainly
a big drawback in implementing an upgrade of this scale.

For this reason, LIGO Labs Caltech experimental group is prototyping the BHD
upgrade at the 40m prototype, and performing the research required for all the
length and angular sensing and controls of the new optical paths. I'm happy to
report in the next chapter that the preliminary results are promising and
optimistic.
